Install Exchange 2016 Prerequisites v1.13

** Another Update **V1.13Added C++ 2013 for Exchange 2013 CU21 and Exchange 2013 CU10V 1.12 Added NET 4.7.1 support Removed .NET 4.6.2 and earlier form this edition Fixed Windows Update menu item V 1.11 .NET 4.6.2 added .NET 4.6.1 cleaned up even more (better error chec

 
 
 
 
 
4.3 Star
(7)
10,437 times
Add to favorites
Exchange
8/22/2018
E-mail Twitter del.icio.us Digg Facebook